@charset "UTF-8";
/* CSS Document */

@font-face {
	font-family: 'Gabriola';
	src: url('gabriola.eot');
	src: url('gabriola.eot#iefix') format('embedded-opentype'),
			 url('gabriola.woff') format('woff'),
			 url('gabriola.ttf') format('truetype'),
			 url('gabriola.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'GreatVibes-Regular';
	src: url('greatvibesregular.eot');
	src: url('greatvibesregular.eot#iefix') format('embedded-opentype'),
			 url('greatvibesregular.woff') format('woff'),
			 url('greatvibesregular.ttf') format('truetype'),
			 url('greatvibesregular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}


body {
/*	width: 100%; */
	background-color: #460109;
	font-size: 12px;
}

a:link {
	color: #991c20;
	text-decoration: none;
}

a:visited {
	color: #991c20;
	text-decoration: none;
}

a:hover {
	color: #d7a948;
	text-decoration: none;
}

p {
	font-family: serif;
	font-size: 14px;
	color: #333;
	line-height: 16pt;
	letter-spacing: 1px;
}

img {
	border: none;
}

.top {
	margin-top: 0px;
}

ul {
	font-family: serif;
	font-size: 14px;
	color: #333;
	line-height: 16pt;
	letter-spacing: 1px;
	margin-bottom: -15px;
}

ul.slider_control {
	margin: 0;
}

table {
	font-family: serif;
	font-size: 13px;
	color: #333;
	line-height: 15pt;
	letter-spacing: 1px;
}

#rounded_box {
/*	width: 63%; */
	width: 1080px;
	text-align: center;
	margin: 55px auto 100px auto;
	padding: 25px;
	background-color: #fff;
	border: solid 2px #000;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}

/* h1 {
	color: #FFF;
	text-align: center;
	margin: auto;
} */

h1 {
	font-family: 'GreatVibes-Regular';
	font-size: 46px;
	color: #ebd2d2;
	text-align: left;
	margin-bottom: 0;
	font-weight: normal;
}

h2 {
	font-family: 'GreatVibes-Regular';
	font-size: 46px;
	color: #ebd2d2;
	text-align: left;
	margin-bottom: 0;
	font-weight: normal;
}

h3 {
	font-family: 'Gabriola';
	font-size: 24px;
	color: #d7a948;
	letter-spacing: 1px;
	text-align: left;
	margin-bottom: 0;
	font-weight: normal;
}


#row1_logonav {
	width: 100%;
	overflow: hidden;
}

#logo {
	width: 352px;
	height: 82px;
	background-image: url(../content/_images/elegante_logo.png);
	background-repeat: repeat;
	background-position: left top;
	float: left;
}

#navmenu {
	width: 688px;
	height: 82px;
/*	padding-top: 51px; */
	float: right;
	font-family:'Gabriola';
	font-size: 25px;
	color: #460109;
	text-align: right;
}

#facebook {
	text-align: right;
	margin: 0 0 12px 0;
}

.vert_divide {
	color: #666;
}

#row2_slideshow {
	width: 100%;
	height: 288px;
	border-top: solid 1px #460109;
	border-bottom: solid 1px #460109;
	margin-top: 18px;
}
			
#row3_tri-stage {
	width: 100%;
	height: 324px;
	display: table;
	margin: 30px 0;
}

#row3_tri-stage_l {
	width: 100%;
	height: 324px;
	display: table;
	margin: 30px 0;
	text-align: left;
}

#tri-stage_1 {
	width: 33%;
	display: table-cell;
	border-right: solid 1px #460109;
	text-align: left;
	padding-left: 20px;
	padding-right: 20px;
}

.welcome {
	font-family: 'GreatVibes-Regular';
	font-size: 46px;
	color: #ebd2d2;
	text-align: left;
}

.header {
	font-family: 'GreatVibes-Regular';
	font-size: 46px;
	color: #ebd2d2;
	text-align: left;
}

.feature {
	font-family: 'Gabriola';
	font-size: 24px;
	color: #d7a948;
	letter-spacing: 1px;
	text-align: left;
	margin-bottom: 0;
}

.invitation {
	font-size: 18px;
	font-weight: bold;
	color: #d7a948;
	letter-spacing: 1px;
/*	color: #ebd2d2; */
/*	color: #76c33a; */
}

#tri-stage_2 {
	width: 33%;
	display: table-cell;
	border-right: solid 1px #460109;
	padding-left: 20px;
	padding-right: 20px;
	text-align: left;
}

#gate_room {
	margin-top: 6px;
}

#tri-stage_3 {
	width: 33%;
	display: table-cell;
	padding-left: 20px;
	padding-right: 20px;
	text-align: left;
}

#duo-stage_1 {
	width: 50%;
	display: table-cell;
	border-right: solid 1px #460109;
	text-align: left;
	vertical-align: top;
	padding-right: 20px;
}

#duo-stage_2 {
	width: 50%;
	display: table-cell;
	text-align: left;
	vertical-align: top;
	padding-left: 20px;
}

#single-stage {
	width: 100%;
	display: table-cell;
	text-align: left;
}

.spec_gall {
	float: left;
	margin: 0 10px 10px 0;
}

#row4_footer {
	width: 100%;
	height: 50px;
	border-top: solid 1px #460109;
	margin-bottom: -20px; 
	padding-top: 20px;
	font-family:'Gabriola';
	font-size: 24px;
	color: #460109;
	text-align: center;
}

#footnote {
	width: 1080px;
	height: 20px;
	text-align: center;
	margin: -90px auto 0 auto;
}

#footnote_contain {
	text-align: left;
	margin: 0 0 0 5px;
	color: #976c48;
	letter-spacing: 1px;
}

table tr {
	height: 35px;
}

.form_label {
	width: 115px;
	vertical-align: top;
}

.form_input {
	width: 300px;
	vertical-align: top;
}

.rsvp_input {
	width: 250px;
	height: 15px;
	margin-bottom: 10px;
}

.rsvp_inputSM {
	width: 50px;
	height: 15px;
	margin-bottom: 10px;
}

p.error {
	color: red;
	margin: 0 0 5px 0;
	display: block;
}

.error_specific {
	color: red;
	font-size: 10px;
	margin-top: -10px;
}

#rsvp_rep_table {
	float: left;
	margin-right: 20px;
}

.rsvp_tot_report {
	float: left;
	width: 300px;
	min-height: 200px;
	border-left: solid 1px #999;
	padding: 8px 0 0 20px;
	font-family: serif;
	font-size: 13px;
	color: #333;
	line-height: 15pt;
	letter-spacing: 1px;
}